/* No comment provided by engineer. */
"Close" = "Chiudi";

/* No comment provided by engineer. */
"Create a new library" = "Crea una nuova libreria";

/* No comment provided by engineer. */
"Create Library…" = "Crea Libreria…";

/* No comment provided by engineer. */
"Open an existing library" = "Apri una libreria esistente";

/* No comment provided by engineer. */
"Open…" = "Apri…";

/* No comment provided by engineer. */
"View Demo" = "Mostra Demo";

/* No comment provided by engineer. */
"View demo library" = "Mostra libreria demo";

/* No comment provided by engineer. */
"Welcome to Koku" = "Benvenuto in Koku";

